Bug 165975 - xfsprogs fail to build on a rawhide system (unpackaged files)
xfsprogs fail to build on a rawhide system (unpackaged files)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfsprogs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 09:28 EDT by Karsten Hopp
Modified: 2013-07-02 22:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-02 10:23:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-08-15 09:28:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050729 Fedora/1.1-0.2.5.deerpark.alpha2 Firefox/1.0+

Description of problem:
Checking for unpackaged file(s): /usr/lib/rpm/check-files /var/tmp/xfsprogs-2.6.
13-4.src.rpm-root
error: Installed (but unpackaged) file(s) found:
   /lib/libhandle.a
   /lib/libhandle.so


Version-Release number of selected component (if applicable):
xfsprogs-2.6.13-4

How reproducible:
Always

Steps to Reproduce:
1.try to rebuild on a rawhide system
2.
3.
  

Additional info:

this should be fixed before the next mass rebuild
Comment 1 Robert Scheck 2006-03-04 19:11:34 EST
The problem should be solved at least at xfsprogs 2.7.3-1.2.1, also close this 
bug report please.

Note You need to log in before you can comment on or make changes to this bug.